.downloads-links-block {
    margin-top: 4px;
    margin-bottom: 7px;
    border: solid 1px #D9E1E8;
    padding: 7px;
}
.downloads-links-block .head {
    padding-bottom: 4px;
}

.downloads-item .item-icon, .downloads-item .item-link, .downloads-item .item-info {
    display: inline-block;
}
.downloads-item .item-info {
    color: #6482AA;
    font-size: 75%;
}
.downloads-links-block .downloads-item .item-icon {
    width: 20px;
    height: 16px;
    padding-top: 3px;
}

.downloads-links-block .downloads-item .item-description {
    padding-left: 25px;
}

.downloads-links-block .category-title {
    font-weight: bold;
}

.downloads-links-block .category-files {
    padding: 0 0 10px 10px;
}

.downloads-links-block .access-notice {
    padding-top: 3px;
}

.downloads-links-block span {
    padding-left: 5px;
}

#downloads_video_overlay {
    cursor: pointer;
    opacity: 0.8;
    display: block;
    position: fixed;
    bottom:0;
    right: 0;
    background: #000000;
    width: 100%;
    height: 100%;
    z-index: 1000;
}

#downloads_video_popup {
    z-index: 1001;
    width: 600px;
    height: auto;
    position: fixed;
}

#downloads_video_popup .popup-cont {
    background: #ffffff;
    border-radius: 8px;
    padding: 13px 0;
}

#downloads_video_popup .spinner {
    display: none;
    background: url(../../../images/mageworx/downloads/spinner.gif) no-repeat center center;
    height: 70px;
}

#downloads_video_popup .spin {
    display: block !important;
}

#downloads_video_popup .close-button {
    background: transparent url(../../../images/mageworx/downloads/close-button.png) 0 0 no-repeat;
    position: absolute;
    width: 32px;
    height: 32px;
    cursor: pointer;
    position: absolute;
    top: -15px;
    left: 585px;
}
